Problem beim Sognieren mit PDF Over v 4.1.2.0

    • Problem beim Sognieren mit PDF Over v 4.1.2.0

      Hallo!

      Ich habe meine neue ecard bekommen und damit die neue Chipgeneration gelesen wird, bei Atrust die neue Software installiert (mit dem asignfullinstaller). Jetzt kann mein Laptop meine Karte lesen. Leider funktionert pdf-Over nicht mehr. Ich habe die neueste version (v 4.1.2.0) installiert und sowohl beim Signieren mit der ecard oder mit der Handy-Signatur ist auf dem Signaturstempel folgende Fehlermeldung zu lesen:
      Error during signature verification
      Error encountered while validating:
      Unsupported algorithm


      Hat jemand eine Lösung?
      Lg, Maud
    • Hallo,
      Kann es sein, dass Sie meinen, dass die Fehlermeldung beim Oeffnen des signierten Dokuments im Adobe Reader 10 (oder kleiner) angezeigt wird wenn Sie auf den Signaturblock klicken?
      Oder steht wirklich IM Signaturstempel diese Fehlermeldung?

      Wenn ersteres zutrifft, installieren Sie bitte Adobe Reader 11, dieser unterstuetzt dann auch aktuelle Eliptische Kurven Signaturen. Wenn Sie dann noch diesem Link a-trust.at/Support/Stammzertifikate.aspx folgen wird beschrieben, wie Sie die ATrust Stammzertifikate importieren koennen, damit die Validierung korrekt funktioniert.

      Wenn der 2.Punkt zutrifft, senden Sie mir bitte ein signiertes Dokument per PM wo der beschriebene Fall auftritt.

      mfg, cm